---
features:
  secondary:
  - name: "View projects that use custom integration settings"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/admin_area/settings/project_integration_management.html#view-projects-that-override-the-default-settings'
    image_url: '/images/14_2/integrations_project_settings.png'
    reporter: mushakov
    stage: ecosystem
    categories:
    - Integrations
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/218252'
    description: |
      In this release, we are making the management of project integration configuration much easier! GitLab administrators can now see a list of projects that are not using the default integration configuration. This functionality helps administrators ensure that projects have the right data from integrated systems.
